/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




body::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: #F5F5F5;
}
body::-webkit-scrollbar
{
width: 6px;
background-color: #F5F5F5;
}
body::-webkit-scrollbar-thumb
{
background-color: #8f35ea;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows li a i {
    font-size: 12px;
    position: relative;
    top: -2px;
    padding-right: 17px;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows li.con a span {
    background: linear-gradient(45deg, #345CEA, #5D4BEB, #8F35EA);
    color: #fff;
    padding: 15px 30px;
    border-radius: 50px ! IMPORTANT;
}
#slider-sec {
    padding-top: 80px ! IMPORTANT;
}
#stor-sec h2 strong {
    background: linear-gradient(45deg, #1B8D81, #16A14D, #1F7CAC, #2463E8);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
html body strong {
    background: linear-gradient(45deg, #345CEA, #5D4BEB, #8F35EA);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#join-sec {
    margin-bottom: 100px ! IMPORTANT;
}
#slider-sec h1 strong, #glo-sec h2 strong {
    background: linear-gradient(45deg, #7F9AFB, #9493FB);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#slider-sec h3 {
    background: linear-gradient(45deg, #60A5FA, #BC85FC , #9293FB, #759EFA);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
#slider-sec h3 {
    justify-content: center;
}
#slider-sec h5 {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 10px;
}
a#butt-sec {
    font-weight: 600;
    padding: 20px 40px 20px 70px;
    border-radius: 50px ! IMPORTANT;
    font-size: 20px;
    margin: 0px 10px;
    background: linear-gradient(45deg, #345CEA, #8F35EA);
}
#slider-sec p span {
    font-weight: 600;
}
a#butt-sec i {
    left: 7px;
    font-size: 20px;
}
a#butt-sec.bt i {
    left: unset;
    right: 25px;
}
a#butt-sec.bt {
    background: #212A6E !important;
}
#jh-sec {
    padding-top: 60px !important;
}
#jh-sec {
    width: 76%;
    margin: auto;
}
#jh-sec .vc_col-sm-4 .vc_column-inner {
    border: 1px solid #ffffff2e;
    background: #212A6E;
    padding: 40px 0px;
    border-radius: 15px ! IMPORTANT;
}
#slider-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 70%;
}
#slider-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 85%;
    background-position: top !important;
}
#slider-sec h3 strong {
    font-weight: 500;
}
#choose-sec .carousel-item {
    margin: 0px 10px;
    box-shadow: 0px 0px 10px 0px #Ccc;
    padding: 30px 10px;
    border-radius: 20px !important;
    min-height: 700px;
}
div#in-sec h5 {
    font-weight: 400;
    background: #E4FDED;
    color: #1DA64F;
    display: table;
    margin: auto;
    padding: 6px 20px;
    border-radius: 40px !important;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 15px;
}
#choose-sec .carousel-item h2 {
    font-size: 40px;
    line-height: 50px;
}
#choose-sec .carousel-item h3 {
    font-size: 25px;
    line-height: 35px;
}
#in-sec .nectar-fancy-ul li i {
    top: 6px;
}
#in-sec .nectar-fancy-ul li {
    font-size: 17px;
    line-height: 39px;
    color: #5A6270;
}
#choose-sec .carousel-item a#butt-sec i {
    display: none;
}
#choose-sec .carousel-item a#butt-sec {
    padding: 15px 21px 15px 50px;
    background: linear-gradient(45deg, #22C562, #27CC8E, #2DD4BB);
}
#in-sec .nectar-fancy-ul li i {
    top: 6px;
    color: #25AB2B;
    left: 8px;
}
#in-sec .mg {
    position: absolute;
    bottom: -33px;
    right: -22px;
}
#in-sec.bl .nectar-fancy-ul li i {
    color: #60A5FA;
}
#in-sec.bl h5 {
    background: #DBEAFE ! IMPORTANT;
    color: #4A7FEF !important;
}
#choose-sec .carousel-item #in-sec.bl a#butt-sec {
    background: linear-gradient(45deg, #3985F5, #2EAAF2, #24CFEF);
}

#in-sec.pr .nectar-fancy-ul li i {
    color: #C084FC;
}
#in-sec.pr h5 {
    background: #F3E8FF ! IMPORTANT;
    color: #9333EA !important;
}
#choose-sec .carousel-item #in-sec.pr a#butt-sec {
    background: linear-gradient(45deg, #AE57F1, #CE64D7, #EF70BA);
}
#glo-sec .inner_row p {
    font-weight: 300;
}

#in-sec.or .nectar-fancy-ul li i {
    color: #FB923C;
}
#glo-sec .ryt {
    padding-left: 45px;
}
#glo-sec .foot-secc li {
    font-size: 16px;
    font-weight: 400;
}
#glo-sec .ryt h3 {
    font-size: 46px;
    line-height: 56px;
    font-weight: 600;
}
#glo-sec .iwt-text h3 {
    font-size: 30px;
    line-height: 40px;
}
#glo-sec .iwithtext {
    margin-bottom: 31px;
}
.foot-secc ul li {
    font-weight: 100;
}
#tax-sec .subject {
    color: #4B5563 ! IMPORTANT;
}
#in-sec.or h5 {
    background: #FFEDD5 ! IMPORTANT;
    color: #EB5E14 !important;
}
#choose-sec .carousel-item #in-sec.or a#butt-sec {
    background: linear-gradient(45deg, #F9731B, #F8714D, #F8716B);
}
#why-sec p {
    color: #646D7A;
}

#in-sec.dp .nectar-fancy-ul li i {
    color: #818CF8;
}
#in-sec.dp h5 {
    background: #E0E7FF ! IMPORTANT;
    color: #4F46E5 !important;
}
#choose-sec .carousel-item #in-sec.dp a#butt-sec {
    background: linear-gradient(45deg, #6661F0, #7E4AED, #9136EA);
}
#why-sec h2 {
    font-size: 35px;
    line-height: 45px;
}
#why-sec {
    padding: 40px 40px !important;
    background: linear-gradient(45deg, #EFF6FF, #F4F5FF, #F9F5FF);
    border-radius: 20px ! IMPORTANT;
}
#tax-sec .row-bg.viewport-desktop.using-image {
    background-size: 200px 200px ! IMPORTANT;
    background-position: top right !important;
}
#tax-sec .carousel-item {
    margin: 0px 10px;
    box-shadow: 0px 0px 10px 0px #Ccc;
    padding: 40px 30px;
    border-radius: 15px ! IMPORTANT;
}
#tax-sec .carousel-item .number.default {
    font-weight: 500;
}
#stor-sec .carousel-item img {
    width: auto;
}
#stor-sec .carousel-item .iwt-text {
    padding-left: 90px;
}

#stor-sec .carousel-item .iwt-text h5 {
    margin-bottom: 0px;
}
#stor-sec .carousel-item .iwt-text {
    font-size: 15px;
}
#stor-sec .carousel-item .txt h4:last-child {
    position: absolute;
    top: 20px;
    right: 20px;
    font-weight: 700;
}
#stor-sec .carousel-item .txt p {
    padding-bottom: 0px;
}
#stor-sec .owl-stage {
    padding: 9px 0px;
}
#why-sec .cen,#join-sec .cen {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
#stor-sec .carousel-item .txt.bl {
    background: #EFF6FF;
}
#stor-sec .carousel-item .txt.prp {
    background: #FAF5FF;
}
#stor-sec .carousel-item .txt.or {
    background: #FFF7ED;
}
#stor-sec .carousel-item .txt.sgr {
    background: #F0FDFA;
}
#stor-sec .carousel-item .txt.dbl {
    background: #EEF2FF !important;
}
#stor-sec .carousel-item .wpb_text_column.txt p {
    min-height: unset !important;
}
#stor-sec .carousel-item .wpb_text_column {
    min-height: 120px;
}
#join-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#join-sec {
    padding: 40px 40px !important;
}
#join-sec h2 {
    font-size: 40px;
    line-height: 50px;
}
#glo-sec img {
    width: auto;
}
#glo-sec h3 {
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
}
#glo-sec .lft  {
    background: #ffffff0d;
    backdrop-filter: blur(4px);
    padding: 40px 40px;
    border-radius: 20px ! IMPORTANT;
}
#glo-sec .lft input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,#glo-sec select.wpcf7-form-control.wpcf7-select {
    background: transparent;
    border-bottom: 1px solid;
    border-radius: 0px ! IMPORTANT;
    padding: 14px 0px;
    margin-bottom: 15px;
}
#glo-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid;
    height: 160px;
    resize: unset;
}
#glo-sec .iwithtext h3 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 0px;
}
#glo-sec .iwithtext .iwt-icon {
    top: 5px;
}
#glo-sec .iwt-text {
    padding-left: 70px;
}
#glo-sec input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 20px;
    border-radius: 30px ! IMPORTANT;
    padding: 20px 50px ! IMPORTANT;
    margin-top: 30px ! IMPORTANT;
    background: linear-gradient(45deg, #6661F0, #7E4AED, #9136EA);
}
#glo-sec .foot-secc {
    background: #ffffff0d;
    backdrop-filter: blur(4px);
    padding: 20px 20px;
    border-radius: 20px ! IMPORTANT;
    border: 1px solid #ffffff24;
}
#glo-sec ul li a {
    color: #fff;
}
#glo-sec ul li {
    list-style: none;
}
#glo-sec ul {
    margin: 0px;
}
#stor-sec .carousel-item .txt h4:last-child {
    position: absolute;
    top: 20px;
    right: 20px;
}
#stor-sec .carousel-item .txt {
    position: relative;
    background: #C0F8D3;
    padding: 20px 20px;
    border-radius: 16px ! IMPORTANT;
}
#stor-sec .carousel-item .iwt-text p {
    padding-bottom: 0px;
}
#stor-sec .carousel-item .txt {
    position: relative;
    background: #C0F8D3;
    padding: 20px 20px;
    border-radius: 16px ! IMPORTANT;
}
#stor-sec .carousel-item {
    box-shadow: 0px 0px 10px 0px #ccc;
    margin: 0px 10px;
    padding: 30px 30px;
    border-radius: 20px ! IMPORTANT;
}
#stor-sec .carousel-item .txt p {
    text-transform: capitalize;
}
#glo-sec .foot-secc li.eml:before {
content: "\f0e0";
font-family: 'FontAwesome';
position: absolute;
left: 20px !important;
    color: #368FF4;
}
#glo-sec .foot-secc li.phn:before {
content: "\f095";
font-family: 'FontAwesome';
position: absolute;
left: 20px !important;
    color: #368FF4;
}
#glo-sec .foot-secc li.mrk:before {
content: "\f041";
font-family: 'FontAwesome';
position: absolute;
left: 20px !important;
    color: #368FF4;
}
#glo-sec .foot-secc li{
margin-left: 30px;
}
#glo-sec .foot-secc {
position: relative;
}
#glo-sec .foot-secc li {
    margin-bottom: 10px;
}
#stor-sec .carousel-item .txt {
    min-height: unset !important;
}

#glo-sec select.wpcf7-form-control.wpcf7-select option {
    background: #000 !important;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	html body p {
    font-size: 18px;
    line-height: 28px;
}
	#stor-sec .carousel-item .wpb_text_column {
    min-height: 150px;
}
	#choose-sec .carousel-item {
    margin: 0px 10px;
    padding: 30px 10px;
    min-height: 660px;
}
	#in-sec .nectar-fancy-ul li {
    font-size: 15px;
    line-height: 34px;
}
	html body h1 {
    font-size: 80px !important;
    line-height: 90px !important;
}
	#slider-sec h3 {
    padding-bottom: 20px;
    font-size: 40px;
}
	.number.default {
    font-size: 40px !important;
}
	span.symbol {
    font-size: 40px !important;
}
	html body h2 {
    font-size: 60px;
    line-height: 70px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	html body p {
        font-size: 16px;
        line-height: 26px;
    }
	#choose-sec .carousel-item h3 {
    font-size: 20px;
    line-height: 30px;
}
	#choose-sec .carousel-item h2 {
    font-size: 30px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	    #stor-sec .carousel-item .wpb_text_column {
        min-height: 110px;
    }
	    html body p {
        font-size: 14px;
        line-height: 24px;
    }
	#choose-sec .carousel-item {
        padding: 30px 10px;
        min-height: 600px;
    }
	#choose-sec .carousel-item a#butt-sec {
    padding: 10px 11px 10px 40px;
    font-size: 14px;
}
	#in-sec .nectar-fancy-ul li i {
    top: 0px;
}
	    #in-sec .nectar-fancy-ul li {
        font-size: 13px;
        line-height: 29px;
    }
	#jh-sec .vc_col-sm-4 .vc_column-inner {
    padding: 20px 10px;
}
	#slider-sec h3 {
        padding-bottom: 20px;
        font-size: 30px;
    }
	    html body h1 {
        font-size: 70px !important;
        line-height: 80px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	    html body p {
        font-size: 12px;
        line-height: 22px;
    }
#stor-sec .carousel-item .txt h4 {
    font-size: 15px;
    line-height: 25px;
}
#stor-sec .carousel-item .txt h4:last-child {
    position: absolute;
    top: 22px;
    right: 20px;
}
	#stor-sec .carousel-item {
    margin: 0px 10px;
    padding: 15px 15px;
}
	#tax-sec .carousel-item {
    margin: 0px 10px;
    padding: 20px 10px;
}
	.subject {
    font-size: 16px !important;
    line-height: 26px ! IMPORTANT;
}
	    #choose-sec .carousel-item a#butt-sec {
        padding: 10px 11px 10px 40px;
        font-size: 13px;
    }
	    html body h2 {
        font-size: 50px;
        line-height: 60px;
    }
	#jh-sec {
    width: 100%;
    margin: auto;
}
#jh-sec {
    padding-top: 30px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#glo-sec .lft {
    padding: 20px 20px;
    text-align: center;
}
	#glo-sec .lft .col.span_12, #glo-sec .lft .col.span_6 {
    margin-bottom: 0px;
}
	#join-sec {
    padding: 20px 20px !important;
}
#join-sec {
    margin-bottom: 30px ! IMPORTANT;
}
	#stor-sec .carousel-item .wpb_text_column {
        min-height: 80px;
    }
	#why-sec {
    padding: 20px 20px !important;
}
	#choose-sec .carousel-item {
        padding: 15px 10px;
        min-height: 560px;
    }
	    html body h2 {
        font-size: 40px ! IMPORTANT;
        line-height: 50px !important;
    }
	#jh-sec {
        width: 40%;
        margin: auto;
    }
	    #slider-sec h3 {
        padding-bottom: 0px;
        font-size: 20px;
    }
	html body h1 {
        font-size: 50px !important;
        line-height: 60px !important;
    }
	#slider-sec {
    padding-top: 30px ! IMPORTANT;
}
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 95px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#glo-sec input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    padding: 15px 30px ! IMPORTANT;
    margin-top: 30px ! IMPORTANT;
}
	#glo-sec .iwithtext h3 {
    font-size: 16px;
    line-height: 26px;
}
	#glo-sec .foot-secc li {
    font-size: 14px;
}
#glo-sec .foot-secc li {
    margin-bottom: 0px;
}
	#stor-sec .carousel-item .wpb_text_column {
        min-height: 95px;
    }
	#tax-sec .owl-stage {
    padding-top: 9px;
}
	#in-sec .mg {
    bottom: -48px;
    right: -22px;
}
	    html body h2 {
        font-size: 25px ! IMPORTANT;
        line-height: 35px !important;
    }
	    #jh-sec {
        width: 100%;
        margin: auto;
    }
a#butt-sec {
    padding: 15px 40px 15px 70px;
    font-size: 16px;
    margin: 10px 0px ! IMPORTANT;
}
	html body br {
    display: none;
}
	html body h1 {
        font-size: 35px !important;
        line-height: 45px !important;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}